.ribbon-gallery {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	line-height: 0;
}
.ribbon-gallery-item {
	display: inline-block;
	padding: 0;
	border-top: 5px solid #00a4e8;
}
.ribbon-gallery-item:first-child {
	padding: 0;
}
.ribbon-gallery-item:last-child {
	padding: 0;
}
h2.listing-status {
	background-color: #00a4e8;
	font-size: 26px;
	margin: -1px 0 0 0;
	padding: 12px 0;
	text-align: center;
	width: 100%;
}
h2.listing-status a {
	color: #fff;
}
h2.listing-price {
	background-color: #131313;
	border-bottom: 1px solid #222;
	color: #fff;
	font-size: 26px;
	font-weight: 300;
	margin: 0;
	padding: 12px 0;
	text-align: center;
	width: 100%;
}
h2.listing-price > i.fas.fa-tag {
	color: #888;
	font-size: 18px;
	padding-right: 10px;
}
h2.listing-price > span.listing-price-currency {
	color: #888;
	font-size: 18px;
	font-weight: 300;
}
.listing-summary > p {
	margin: 20px auto;
	padding: 0 30px;
    max-width: 1460px;
    text-align: center;
}
.map-address {
	font-size: 16px;
	text-align: center;
	margin: 0 12px;
}
.map-address a {
	color: #000;
}
.map-address a:hover {
	text-decoration: underline;
}
.map-address > .fa-map-marker-alt {
	margin-right: 2px;
}
.ribbon-details {
	background-color: #000;
	clear: both;
	color: #fff;
	display: block;
	font-size: 24px;
	margin: 0;
    text-align: center;
}
.ribbon-details span.ribbon-details-item {
	color: #fff;
	display: inline-block;
	padding: 20px;
}
.ribbon-details span.ribbon-details-item-measure {
	font-size: 21px;
}
.ribbon-details span.ribbon-details-sub-item {
	color: #888;
	font-size: 16px;
	clear: both;
	display: block;
}
.ribbon-details ul {
	list-style: none;
	margin: 0;
    padding: 0;
}
.ribbon-details ul li {
	display: inline-block;
	padding: 0;
}
.map-apps {
	margin: 15px 20px;
	text-align: center;
}
.map-app {
	display: inline-block;
	margin: 0 auto;
	padding: 0 10px;
	font-size: 12px;
}
.map-app-label {
	display: block;
	padding-top: 6px;
}
.map-app a {
	color: #000;
}
.map-app a:hover {
	text-decoration: underline;
}
.map-app img {
	border-radius: 25%;
	display: block;
	width: 70px;
	box-shadow: 0 3px 0px #ddd;
}
.soundcloud-audio {
	display: block;
	margin: 0 auto;
	padding: 14px 25px 14px 25px;
	border-top: 2px solid #00a4e8;
	background-color: #131313;
	line-height: 0;
}
.soundcloud-audio-embed {
	max-width: 920px;
	display: block;
	margin: 0 auto;
}
@media (max-width: 1460px) {
	.listing-summary > p {
		padding: 0 25px;
	}
}
@media (max-width: 1024px) {
	.listing-summary > p {
		padding: 0 20px;
	}
}
@media (max-width: 720px) {
	.ribbon-details {
		font-size: 23px;
	}
	.ribbon-details span.ribbon-details-item {
		padding: 15px;
	}
	.ribbon-details span.ribbon-details-item-measure {
		font-size: 20px;
	}
}
@media (max-width: 640px) {
	.ribbon-details {
		font-size: 22px;
	}
	.ribbon-details span.ribbon-details-item {
		padding: 15px 12px;
	}
	.ribbon-details span.ribbon-details-item-measure {
		font-size: 19px;
	}
	.ribbon-details span.ribbon-details-sub-item {
		font-size: 14px;
	}
}
@media (max-width: 575px) {
	.ribbon-details {
		font-size: 21px;
	}
	.ribbon-details span.ribbon-details-item {
		padding: 15px 10px;
	}
	.ribbon-details span.ribbon-details-item-measure {
		font-size: 18px;
	}
}
@media (max-width: 530px) {
	.ribbon-details {
		font-size: 20px;
	}
	.ribbon-details span.ribbon-details-item {
		padding: 15px 8px;
	}
	.ribbon-details span.ribbon-details-item-measure {
		font-size: 17px;
	}
	.ribbon-details span.ribbon-details-sub-item {
		font-size: 13px;
	}
}
@media (max-width: 480px) {
	.ribbon-details {
		font-size: 19px;
	}
	.ribbon-details span.ribbon-details-item {
		padding: 15px 6px;
	}
	.ribbon-details span.ribbon-details-item-measure {
		font-size: 16px;
	}
}
@media (max-width: 430px) {
	.ribbon-details {
		font-size: 18px;
	}
	.ribbon-details span.ribbon-details-item {
		padding: 15px 5px;
	}
	.ribbon-details span.ribbon-details-item-measure {
		font-size: 15px;
	}
}
@media (max-width: 400px) {
	.ribbon-details {
		font-size: 17px;
	}
	.ribbon-details span.ribbon-details-item {
		padding: 15px 4px;
	}
	.ribbon-details span.ribbon-details-item-measure {
		font-size: 14px;
	}
	.ribbon-details span.ribbon-details-sub-item {
		font-size: 12px;
	}
}
@media (max-width: 375px) {
	.ribbon-details span.ribbon-details-item {
		padding: 15px 3px;
	}
}
@media (max-width: 355px) {
	.ribbon-details {
		font-size: 16px;
	}
	.ribbon-details span.ribbon-details-item {
		padding: 15px 2px;
	}
	.ribbon-details span.ribbon-details-item-measure {
		font-size: 13px;
	}
}
@media (max-width: 327px) {
	.ribbon-details {
		font-size: 15px;
	}
	.ribbon-details span.ribbon-details-item {
		padding: 15px 2px;
	}
	.ribbon-details span.ribbon-details-item-measure {
		font-size: 12px;
	}
}
#multiplex-post-dark .ribbon-details.design-details {
	background-color: #131313;
	border-bottom: 1px solid #222;
}